AnsweredAssumed Answered

ESXi 5.0 U1 support with CUCM and CUC 9.X

Question asked by sajiurumies on Dec 18, 2014

We are planning to upgrade UCCX from 9.x to 10.5 where the ESXi supported compatibility is with ESX 5.0 U1. So does ESXi 5.0U1 supports CUCM and CUC 9.X ?. Since CUCM and CUC supports only ESXi 5.0 base version and no where it mentioned the support for ESXi 5.0 U1. So if we upgrade ESXi 4.1 to ESXi 5.0 U1 in the same UCS C-210 server does it conflict CUCM and CUC servers because of ESXi 5.0 U1 minor release mismatch?

Outcomes